<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c31007720c16a0f1e233c6240d35e450">
  <dict>
    <!--2020-03-28 11:00:42.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:00:42.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 11:00:42.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 11:00:42.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 11:00:42.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 11:00:42.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 11:00:42.000-->
    <string key="virtualnet_operatorname">Eroski Movil</string>
    <!--2020-03-28 11:00:42.000-->
    <string key="voicemail_carrier">Eroski Movil</string>
    <!--2020-03-28 11:00:42.000-->
    <string key="voicemail_number">22177</string>
    <!--2020-03-28 11:00:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
